* { margin: 0;	padding: 0; }

img{
border: 0;
}

nav.primary{
float: left;
width: 100%;
margin: 24px 0 0 0;
}

.sf-menu{
float: left;
max-width: 760px;
padding-right: 1px;
}

.sf-menu > li > a {
padding: 14px 17px;
}
  
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a{
padding-bottom: 21px;
}  
  
.logo{
float: left;
position: relative;
left: 300px;
}  

#header{
height: 165px;
} 
  
#footer .indent{
width: 720px;
}

.container_12 .grid_12 {
width: 755px;
}
  
.container_12{
width: auto;
}
 
#arrow-nav{
left: 68%;
width: 70px;
height: 70px;
bottom: 54px;
} 

#controls-wrapper{
left: 68%;
bottom: 65px;
margin-left: -444px;
width: 326px;
}

.borderradius #prevslide:hover, .borderradius  #nextslide:hover{ 
background-color:#272727; 
width: 35px;
height: 70px;
}

#prevslide, #nextslide{ 
height:70px; 
width:35px;
}

#prevslide{ 
background:url('../images/prev.gif') no-repeat 50% 50%; 
}

#nextslide{ 
background:url('../images/next.gif') no-repeat 50% 50%;
}

.main-holder {
background: none repeat scroll 0 0 rgba(29, 29, 29, 0.95);
margin: 0 0;
padding: 26px 0 25px;
width: 768px;
}

.container_12 .grid_9 {
width: 723px;
}

h1{
font-size: 26px;
}

.inner_cust {
background-color: #C2C2BE;
width: 700px;
}

.container_12 .grid_7{
width: 723px;
}

.container_12 .grid_5 {
width: 723px;
margin-top: 20px;
}

#post-14 .grid_7 p iframe {
width: 723px;
}

